# Generated by Django 3.2.7 on 2021-11-03 11:14

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('lab_2', '0002_alter_note_message'),
    ]

    operations = [
        migrations.CreateModel(
            name='Friend',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(default='', max_length=30)),
                ('npm', models.CharField(default='', max_length=30)),
                ('DOB', models.DateField(default=datetime.date.today)),
                ('mail', models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='lab_2.note')),
            ],
        ),
    ]
